@charset "UTF-8";
/* CSS Document */
@import "heritage.css";
@import "products.css";
@import "recipes.css";
@import "hallofframe.css";


@font-face {
    font-family: 'arrows_tfbregular';
    src: url('../fonts/arrow/arrows_tfb-webfont.eot');
    src: url('../fonts/arrow/arrows_tfb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arrow/arrows_tfb-webfont.woff2') format('woff2'),
         url('../fonts/arrow/arrows_tfb-webfont.woff') format('woff'),
         url('../fonts/arrow/arrows_tfb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'db_helvethaica_x45_li';
    src: url('../fonts/db_helvethaica_x/db_helvethaica_x_li_v3.2-webfont.eot');
    src: url('../fonts/db_helvethaica_x/db_helvethaica_x_li_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db_helvethaica_x/db_helvethaica_x_li_v3.2-webfont.woff2') format('woff2'),
         url('../fonts/db_helvethaica_x/db_helvethaica_x_li_v3.2-webfont.woff') format('woff'),
         url('../fonts/db_helvethaica_x/db_helvethaica_x_li_v3.2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'db_helvethaicamon_x67_medcond';
    src: url('../fonts/db_helvethaicamon-67/db_helvethaicamon_x_med_cond_v3.2_0-webfont.eot');
    src: url('../fonts/db_helvethaicamon-67/db_helvethaicamon_x_med_cond_v3.2_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db_helvethaicamon-67/db_helvethaicamon_x_med_cond_v3.2_0-webfont.woff2') format('woff2'),
         url('../fonts/db_helvethaicamon-67/db_helvethaicamon_x_med_cond_v3.2_0-webfont.woff') format('woff'),
         url('../fonts/db_helvethaicamon-67/db_helvethaicamon_x_med_cond_v3.2_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'db_helvethaicamon_x55_regular';
    src: url('../fonts/db_helvethaicamon/db_helvethaicamon_x_v3.2-webfont.eot');
    src: url('../fonts/db_helvethaicamon/db_helvethaicamon_x_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/db_helvethaicamon/db_helvethaicamon_x_v3.2-webfont.woff2') format('woff2'),
         url('../fonts/db_helvethaicamon/db_helvethaicamon_x_v3.2-webfont.woff') format('woff'),
         url('../fonts/db_helvethaicamon/db_helvethaicamon_x_v3.2-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
	background-color:#000;
	background-position:center top;
	background-repeat:repeat-y;
	background-image:url(../images/background.jpg);
	background-attachment:fixed;
	background-size:100% auto;
	margin:0px; padding:0px;
	font-family:Arial , Tahoma; font-size:12px; color:#666;
}
@media only screen and (min-width : 320px) and (max-width : 767px) {
body {
	background-image:url(../images/background-mobile.jpg);
}
	
}
*:focus {
	outline:none !important;
}
img {
	border:0px;
	max-width: 100%;
	height: auto;	
}
h1 , h2 , h3 , h4 , h5 , h6 , p {
	margin:0px; padding:0px;
}
ul {
	margin:0px; padding:0px;
	list-style:none;
}
a {
	text-decoration:none;
	color:#fff;
}
a:hover {
	text-decoration:none;
	color:#ffff00;
}
a:focus {
	color:#ffff00;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
figure {
	margin:0px; padding:0px;
}
 textarea , select {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;	
}
@-moz-document url-prefix() {
    select, select:-moz-focusring, select::-moz-focus-inner {
       color: transparent !important;
       text-shadow: 0 0 0 #000 !important;
       background-image: none !important;
       border:0;
    }
}

/***************************************************************************************************Css Default*/
.paragraph {
	overflow:hidden;
}
.overflowNone {
	overflow:inherit;
}
.clear {
	clear:both; float:none; line-height:0px; font-size:0px;
}



.container {
	width:1180px; margin:0 auto; padding:0 10px;
	position:relative;
}
.container2 {
	width:1200px; margin:0 auto; padding:0px;
	position:relative;
}
.headerMain {
	padding:10px 0;
}
.logoMain {
	float:left;
}
.logoMain img {
	width:140px;
}
.pagemenu {
	float:left;
	padding-top:20px;
	margin-left:50px; position:relative; z-index:99;
}
.pagemenu ul {}
.pagemenu ul li {
	display:inline-block; vertical-align:middle; position:relative;
}
.pagemenu ul li a {
	display:block; text-align:center; text-transform:uppercase; padding:10px 35px; font-family: 'db_helvethaica_x45_li'; font-size:24px;
	text-shadow:rgba(0,0,0,0.7) 2px 2px 2px; -moz-text-shadow:rgba(0,0,0,0.7) 2px 2px 2px; -ms-text-shadow:rgba(0,0,0,0.7) 2px 2px 2px; -o-text-shadow:rgba(0,0,0,0.7) 2px 2px 2px; -webkit-text-shadow:rgba(0,0,0,0.7) 2px 2px 2px;
}
.pagemenu ul li a:hover {
	background-color:rgba(0,0,0,0.4);
	border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;
}
.pagemenu ul li a.active {
	background-color:rgba(0,0,0,0.4);
	border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;
	color:#fff;
}
.pageBTlanguage {
	float:right; margin-top:50px;
}
.pageBTlanguage a {
	display:block; margin-left:10px; float:left;
}
.pageBTlanguage a img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */	
	transition:0.3s ease-in-out; -moz-transition:0.3s ease-in-out; -ms-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out;
}
.pageBTlanguage a:hover img {
	transition:0.6s ease-in-out; -moz-transition:0.6s ease-in-out; -ms-transition:0.6s ease-in-out; -o-transition:0.6s ease-in-out; -webkit-transition:0.6s ease-in-out;
}
.pageBTlanguage a:hover img , .pageBTlanguage a.active img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	-webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */				
}
.pageSlide {
	position:relative; margin:0px; padding:0px;
}
.fixSlideVDO {
	position:relative; top:0px;
}
.fixSlideVDO img {
	position:relative;
}
.fixSlideVDO iframe {
	position:absolute !important; left:0px !important; top:0px !important;  height:100% !important;
}
.showVDO {
	min-height:700px;
}
.boxSlideVDO {
	position:relative;
}
	.boxSlideVDO img {
		position:relative;
	}
		.boxSlideVDO span {
			position:absolute; display:block;
			width:160px; height:200px; left:50%; top:50%; margin-left:-80px; margin-top:-100px;
			background-image:url(../images/iconvdoOnslider.png);
			background-position:center center;
			background-size:cover;
			background-repeat:no-repeat;
		}
.showSlide {
	background-position:center center; background-repeat:no-repeat; background-size:cover;
}
.boxControlVDO {
	width:1200px; height:750px;
}
.boxBurgerMenu {
	display:none;
}
.titleHomePage {
	text-align:center; margin-bottom:120px;
}

.borderWood {
	height:18px;
	background:url(../images/borderWood.png);
}
.paragraphHome {
	position:relative;
	z-index:9;
	
}
.paragraphHome .left {
	position:absolute;
	width:60%; height:100%;
	background-image:url(../images/bgBlackBoard.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100% 100%;
	
}
.paragraphHome .right {
	position:absolute; right:0px;
	width:40%; height:100%;
	background-image:url(../images/bgRightParagraphH.png);
	background-position:left top;
	background-repeat:no-repeat;
	
}
.contentPragraph-HL  {
	float:left; width:60%;
	position:relative;
}
.contentPragraph-HL-lv2  {
	position:relative;
	background-image:url(../images/decorate-h01.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.contentPragraph-HL header {
	position:absolute; left:10px; top:0px; z-index:2;
}
.contentPragraph-HL article {
	position:relative;
	background:url(../images/bgBoxContent-textH.png) no-repeat center top;
	background-size:100% 100%;
	position:absolute; top:170px; left:60px; z-index:4; right:60%; 
}
.contentPragraph-HL article nav {
	position:absolute; bottom:-30px; right:0px;
}
.contentPragraph-HL article span.t1 {
	font-size:36px;
}
.contentPragraph-HL article span.t2 {
	font-size:40px;
}
.contentPragraph-HL article div {
	padding:20px; padding-bottom:40px;
	font-family: 'db_helvethaicamon_x55_regular'; color:#fff; font-size:20px;
}
.contentPragraph-HL article div p {
	font-family:arial, tahoma; font-size:14px;
}
.contentPragraph-HL figure {
	position:relative; text-align:center;
	z-index:3;
}
.contentPragraph-HL aside {
	position:absolute; right:40px; height:100%; top:20px; 
	z-index:1;
}


.contentPragraph-HR {
	float:right; width:40%;
	position:relative;
}
.contentPragraph-HR header {
	position:absolute; left:10px; top:10px; z-index:2;
}
.contentPragraph-HR section {
	padding-top:170px; text-align:center;
}
.contentPragraph-HR section iframe {
	box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -moz-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -ms-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -o-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -webkit-box-shadow:rgba(0,0,0,0.7) 0 10px 20px;
	width:80%; height:400px;
}


.decorateChillie {
	position:absolute; left:50%;
	bottom:-80px; z-index:99;
}

.footerMain {
	background-image:url(../images/bgfooter.png); background-position:center top; background-repeat:no-repeat; background-color:#000;
	position:relative; z-index:1;
}
.footerMain-lv2 {
	padding:25px 0px;
	background-position:left top; background-repeat:no-repeat; 
	background-image:url(../images/bgfooter-lv2.png);
}
.decoratefooter {
	position:absolute; right:0px; z-index:9; bottom:0px; padding:0px; margin:0px;
}
.decoratefooter img {
	width:250px; position:relative; top:3px;
}

.textFooter {
	font-family: 'db_helvethaicamon_x55_regular'; font-size:18px; color:#fff;
	text-shadow:rgba(0,0,0,0.8) 1px 1px 2px; -moz-text-shadow:rgba(0,0,0,0.8) 1px 1px 2px; -ms-text-shadow:rgba(0,0,0,0.8) 1px 1px 2px; -o-text-shadow:rgba(0,0,0,0.8) 1px 1px 2px; -webkit-text-shadow:rgba(0,0,0,0.8) 1px 1px 2px;
	text-align:center;
}
.textFooter .title {
	margin-bottom:10px; font-size:24px;
}
.textFooter .textDetail {
	margin-bottom:10px; font-size:20px;
}
.btContact {
	display:table; margin:0 auto; margin-bottom:10px;
}
.btContact a {
	display:block; padding:10px 20px;
	border-radius:30px; -moz-border-radius:30px; -ms-border-radius:30px; -o-border-radius:30px; -webkit-border-radius:30px;
background: #a0622f; /* Old browsers */
background: -moz-linear-gradient(top,  #d1b260 0%, #a0622f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1b260), color-stop(100%,#a0622f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d1b260 0%,#a0622f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d1b260 0%,#a0622f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d1b260 0%,#a0622f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d1b260 0%,#a0622f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1b260', endColorstr='#a0622f',GradientType=0 ); /* IE6-9 */
color:#fff; text-shadow:#6c3103 1px 1px 2px; -moz-text-shadow:#6c3103 1px 1px 2px; -ms-text-shadow:#6c3103 1px 1px 2px; -o-text-shadow:#6c3103 1px 1px 2px; -webkit-text-shadow:#6c3103 1px 1px 2px;
font-size:18px;	
}
.btSocail {
	display:table; margin:0 auto;
	text-align:center;
}
	.btSocail a {
		display:inline-block; margin:0 5px;
	}
.textCoppy {
	text-align:center; font-size:11px; font-family:Arial; color:#fff; padding-top:10px;
}
.btShare {
	text-align:center;
}
.btShare a {
	display:inline-block; text-align:center; margin:0 1%; max-width:40%;
}

.titlePage {
	padding:20px 0;
	text-align:center;
}

@media only screen and (min-width : 1400px) and (max-width : 1599px) {
	
.contentPragraph-HL article {
	left:10px;
}
}
@media only screen and (min-width : 1600px) {
.contentPragraph-HL-lv2  {
	position:relative;
	background-image:url(../images/decorate-h01.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-size:80% auto;
}	
}


@media only screen and (min-width : 1024px) and (max-width : 1399px) {
.boxControlVDO {
	width:800px; height:500px;
}	
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.boxControlVDO {
	width:600px; height:375px;
}		
}
@media only screen and (min-width : 480px) and (max-width : 767px) {
.boxControlVDO {
	width:400px; height:250px;
}		
}
@media only screen and (min-width : 320px) and (max-width : 479px) {
.boxControlVDO {
	width:220px; height:138px;
}		
}
/*******************************************************************************************************************************************************************************************************desktop min1200*/
@media only screen and (min-width : 1200px) and (max-width : 1399px) {
.contentPragraph-HL-lv2  {
}
.contentPragraph-HL article {
	left:10px;
	background-size:100% 100%;
	top:130px;
}
.contentPragraph-HL article span.t1 {
	font-size:30px;
}
.contentPragraph-HL article span.t2 {
	font-size:40px;
}
.contentPragraph-HL article p {
	display:block; height:6.5em; overflow:hidden;
}
.contentPragraph-HL header {
	width:250px;
}
.contentPragraph-HL aside {
	right:20px; top:10px; 
}
.contentPragraph-HL aside img {
	height:90%;
}

.contentPragraph-HR section iframe {
	box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -moz-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -ms-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -o-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -webkit-box-shadow:rgba(0,0,0,0.7) 0 10px 20px;
	width:90%; height:270px;
}	
.decorateChillie {
	position:absolute; left:50%;
	bottom:-80px; z-index:99;
}	
.decorateChillie img {
	width:200px;
}	
}

/*******************************************************************************************************************************************************************************************************Tablet lancpape*/
@media only screen and (min-width : 1024px) and (max-width : 1199px) {
.pagemenu ul li a {
	padding:10px 20px; font-family: 'db_helvethaicamon_x55_regular'; font-size:20px;
}	
.container {
	width:auto; padding:0 20px;
}
.container2 {
	width:auto; padding:0 0px;
}



.contentPragraph-HL-lv2  {
}
.contentPragraph-HL article {
	left:10px;
	background-size:100% 100%;
	top:100px;
}
.contentPragraph-HL article span.t1 {
	font-size:28px;
}
.contentPragraph-HL article span.t2 {
	font-size:36px;
}
.contentPragraph-HL article p {
	display:block; height:4.3em; overflow:hidden;
}
.contentPragraph-HL header {
	width:200px;
}
.contentPragraph-HL aside {
	right:20px; top:10px; 
}
.contentPragraph-HL aside img {
	height:90%;
}
.contentPragraph-HR header {
	position:absolute; left:10px; top:10px; z-index:2;
}
.contentPragraph-HR header img {
	width:200px;
}
.contentPragraph-HR section {
	padding-top:100px; text-align:center;
}
.contentPragraph-HR section iframe {
	box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -moz-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -ms-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -o-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -webkit-box-shadow:rgba(0,0,0,0.7) 0 10px 20px;
	width:90%; height:270px;
}
.decorateChillie {
	position:absolute; left:45%;
	bottom:-70px; z-index:99;
}	
.decorateChillie img {
	width:200px;
}		
.decoratefooter {
	bottom:-2px;
}
.decoratefooter img {
	width:200px;
}
}


/*******************************************************************************************************************************************************************************************************Tablet Portrait*/

@media only screen and (min-width : 768px) and (max-width : 1023px) {
.container {
	width:auto; padding:0 10px;
}
.container2 {
	width:auto; padding:0 0px;
}	
.logoMain {
	float:none; text-align:center;
}	
.logoMain img {
	height:90px; width:auto;
}
.pageBTlanguage {
	float:none; position:absolute; right:10px; top:10px;
}
.pagemenu {
	display:none;
}
.boxSlideVDO span {
	width:80px; height:100px; left:50%; top:50%; margin-left:-40px; margin-top:-100px;
}
.boxBurgerMenu {
	display:block;
}	
.titleHomePage {
	margin-bottom:80px;
}	



/*.contentPragraph-HL {
}
.contentPragraph-HL article {
	left:10px;
	background-size:100% 100%;
	top:100px;
}
.contentPragraph-HL article span.t1 {
	font-size:20px;
}
.contentPragraph-HL article span.t2 {
	font-size:26px;
}
.contentPragraph-HL article p {
	display:block; height:3.2em; overflow:hidden; font-size:16px;
}
.contentPragraph-HL header {
	width:200px;
}
.contentPragraph-HL aside {
	right:10px; top:10px; 
}
.contentPragraph-HL aside img {
	height:90%;
}*/
.contentPragraph-HL {
	float:none; width:auto;
	position:relative;
	background-image:url(../images/bgBlackBoard.png);
	background-position:left top;
	background-repeat:100% 100%;
}
.contentPragraph-HL-lv2 {
	position:relative;
	background-image:url(../images/decorate-h01.png);
	background-position:left bottom;
	background-repeat:no-repeat;
}
.contentPragraph-HL article {
	left:10px;
	background-size:100% 100%;
	top:100px;
}


.contentPragraph-HL header {
	width:200px;
}
.contentPragraph-HL aside {
	right:10px; top:10px; 
}
.contentPragraph-HL aside img {
	height:90%;
}	
.contentPragraph-HR {
	float:none; width:auto;
	position:relative;
	background-image:url(../images/bgRightParagraphH.png);
	background-size:cover;
	box-shadow:inset rgba(0,0,0,0.7) 0 10px 10px;
	border-top:1px solid #000;
	padding-bottom:10px;
}
.contentPragraph-HR header {
	position:absolute; left:10px; top:10px; z-index:2;
}
.contentPragraph-HR header img {
	width:200px;
}
.contentPragraph-HR section {
	padding-top:100px; text-align:center;
}
.contentPragraph-HR section iframe {
	box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -moz-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -ms-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -o-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -webkit-box-shadow:rgba(0,0,0,0.7) 0 10px 20px;
	width:90%; height:350px;
}	
.decorateChillie {
	display:none;
}
.decoratefooter {
	bottom:-2px;
}
.decoratefooter img {
	width:200px;
}
}

/*******************************************************************************************************************************************************************************************************Mobile Landscape*/

@media only screen and (min-width : 480px) and (max-width : 767px) {
.container {
	width:auto; padding:0 10px;
}
.container2 {
	width:auto; padding:0 0px;
}	
.logoMain {
	float:none; text-align:center;
}	
.logoMain img {
	height:90px; width:auto;
}
.pageBTlanguage {
	float:none; position:absolute; right:10px; top:10px;
}
.pagemenu {
	display:none;
}
.boxSlideVDO span {
	width:80px; height:100px; left:50%; top:50%; margin-left:-40px; margin-top:-50px;
}	
.boxBurgerMenu {
	display:block;
}
.titleHomePage {
	margin:0 30px 60px 30px;
}
.borderWood {
	height:10px;
	background:url(../images/borderWood.png);
	background-size:auto 100%
}
.contentPragraph-HL {
	float:none; width:auto;
	position:relative;
	background-image:url(../images/bgBlackBoard.png);
	background-position:left top;
	background-repeat:100% 100%;
}
.contentPragraph-HL-lv2 {
	position:relative;
	background-image:url(../images/decorate-h01.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-size:100% auto;
	padding-top:100px;
}
.contentPragraph-HL article {
	position:relative;
	left:inherit; right:inherit;
	background-size:100% 100%;
	top:inherit;
}
.contentPragraph-HL article span.t1 {
	font-size:24px;
}
.contentPragraph-HL article span.t2 {
	font-size:30px;
}
.contentPragraph-HL article p {
	display:block; font-size:16px;
}

.contentPragraph-HL header {
	width:200px;
}
.contentPragraph-HL aside {
	right:10px; top:60%; bottom:0px;
}
.contentPragraph-HL aside img {
	width:140px;
}	

.contentPragraph-HR {
	float:none; width:auto;
	position:relative;
	background-image:url(../images/bgRightParagraphH.png);
	background-size:cover;
	box-shadow:inset rgba(0,0,0,0.7) 0 10px 10px;
	border-top:1px solid #000;
	padding-bottom:10px;
}
.contentPragraph-HR header {
	position:absolute; left:10px; top:10px; z-index:2;
}
.contentPragraph-HR header img {
	width:200px;
}
.contentPragraph-HR section {
	padding-top:100px; text-align:center;
}
.contentPragraph-HR section iframe {
	box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -moz-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -ms-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -o-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -webkit-box-shadow:rgba(0,0,0,0.7) 0 10px 20px;
	width:95%; height:300px;
}	
.decorateChillie {
	display:none;
}
.decoratefooter {
	display:none;
}
.footerMain-lv2 {
	padding:20px 0px;
}
.textFooter .title {
	margin-bottom:10px; font-size:20px;
}
.textFooter .textDetail {
	margin-bottom:10px; font-size:18px;
}
}



/*******************************************************************************************************************************************************************************************************Mobile portrait*/
@media only screen and (min-width : 320px) and (max-width : 479px) {
.container {
	width:auto; padding:0 10px;
}
.container2 {
	width:auto; padding:0;
}	
.logoMain {
	float:none; text-align:center;
}	
.logoMain img {
	height:70px; width:auto;
}
.pageBTlanguage {
	float:none; position:absolute; right:10px; top:10px;
}
.pagemenu {
	display:none;
}
.boxSlideVDO span {
	width:80px; height:100px; left:50%; top:50%; margin-left:-40px; margin-top:-50px;
}
.boxBurgerMenu {
	display:block;
}
.titleHomePage {
	margin:0 20px 30px 20px;
}
.borderWood {
	height:10px;
	background:url(../images/borderWood.png);
	background-size:auto 100%
}

.contentPragraph-HL {
	float:none; width:auto;
	position:relative;
	background-image:url(../images/bgBlackBoard.png);
	background-position:left top;
	background-repeat:100% 100%;
}
.contentPragraph-HL-lv2 {
	position:relative;
	background-image:url(../images/decorate-h01.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	background-size:100% auto;
	padding-top:100px;
}
.contentPragraph-HL article {
	position:relative;
	left:inherit; right:inherit;
	background-size:100% 100%;
	top:inherit;
}
.contentPragraph-HL article span.t1 {
	font-size:24px;
}
.contentPragraph-HL article span.t2 {
	font-size:30px;
}
.contentPragraph-HL article p {
	display:block; font-size:16px;
}

.contentPragraph-HL header {
	width:200px;
}
.contentPragraph-HL aside {
	right:10px; top:60%; bottom:0px;
}
.contentPragraph-HL aside img {
	width:140px;
}	
.contentPragraph-HR {
	float:none; width:auto;
	position:relative;
	background-image:url(../images/bgRightParagraphH.png);
	background-size:cover;
	box-shadow:inset rgba(0,0,0,0.7) 0 10px 10px;
	border-top:1px solid #000;
	padding-bottom:10px;
}
.contentPragraph-HR header {
	position:absolute; left:10px; top:10px; z-index:2;
}
.contentPragraph-HR header img {
	width:200px;
}
.contentPragraph-HR section {
	padding-top:100px; text-align:center;
}
.contentPragraph-HR section iframe {
	box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -moz-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -ms-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -o-box-shadow:rgba(0,0,0,0.7) 0 10px 20px; -webkit-box-shadow:rgba(0,0,0,0.7) 0 10px 20px;
	width:95%; height:200px;
}
.decorateChillie {
	display:none;
}
.decoratefooter {
	display:none;
}
.footerMain-lv2 {
	padding:20px 0px;
}
.textFooter .title {
	margin-bottom:10px; font-size:20px;
}
.textFooter .textDetail {
	margin-bottom:10px; font-size:18px;
}
}
.contentFAQ {
	padding-top:50px;
	font-family: 'db_helvethaicamon_x55_regular'; color:#666; font-size:20px;
}
	.contentFAQ header {
		color:#5b3715; font-size:30px;
	}
	.contentFAQ header span {
		font-size:14px;
		font-family: 'arrows_tfbregular'; position:relative; top:-3px;
	}
	.contentFAQ article {
		padding-top:20px; font-family:Arial, tahoma; font-size:14px; min-height:4.8em;
	}
	
	
.boxDropdowMenu {
	padding:10px; margin:0px;
	border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;
	position:absolute; width:250px; top:75px; left:0px;
	background-color:rgba(0,0,0,0.9);
	box-shadow:rgba(0,0,0,1) 5px 5px 10px; -moz-box-shadow:rgba(0,0,0,1) 5px 5px 10px; -ms-box-shadow:rgba(0,0,0,1) 5px 5px 10px; -o-box-shadow:rgba(0,0,0,1) 5px 5px 10px; -webkit-box-shadow:rgba(0,0,0,1) 5px 5px 10px;
}
	.boxDropdowMenu li {
		float:none; display:block !important; padding:0px; margin:0px; border-bottom:#000 1px solid; border-top:#333 1px solid;
	}
		.boxDropdowMenu li a {
			display:block; padding:3px 10px; text-align:left !important; font-size:20px !important;
		}
.content980 {
	width:960px; margin:0 auto; font-size:14px; line-height:1.4em; padding:20px 10px;
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.content980 {
	width:100%; max-width:960px; 
}	
}
@media only screen and (min-width : 320px) and (max-width : 767px) {
.content980 {
	width:100%;
}		
}
.slideFAQ {
}
.slideFAQ ul li .showSlide {
	
}
@media only screen and (min-width : 320px) and (max-width : 479px) {
.slideFAQ ul li .showSlide img {
	height:150px;
}	
}
@media only screen and (min-width : 480px) and (max-width : 767px) {
.slideFAQ ul li .showSlide img {
	height:230px;
}	
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.slideFAQ ul li .showSlide img {
	height:300px;
}	
}
@media only screen and (min-width : 1024px) and (max-width : 1199px) {
.slideFAQ ul li .showSlide img {
	height:350px;
}	
}

		